# Generated by Django 3.2.6 on 2021-08-23 17:50

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('authentication', '0003_rename_count_phoneotp_counter'),
    ]

    operations = [
        migrations.RenameField(
            model_name='phoneotp',
            old_name='counter',
            new_name='count',
        ),
    ]
